Subject: Re: Appraisal request
From: Deeksha Dadu <[email-masked]>
To: Shashank Mishra <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 26 Feb 2014 12:43:42 +0530 (IST)

Meet Saurabh some time next week.

----- Original Message -----
From: "Shashank Mishra" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, February 26, 2014 2:25:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Appraisal request

Hello Ma'am ,

Hope this e-mail finds you in a good health !

I am writing this e-mail to request you a hike in my salary as I am unable to cater my necessities with my current salary.
At the time I joined your Company , I was living with my brothers so the salary was not a concern for me , But as they have relocated to my home town and Now I am living alone from the start of the month so this is very tough for me to survive and I had to take money from them in order to cater my necessities.
I hope that I have produced good result so far if  the process is concerned and will try my best to make that better.
I do not want to ask for money to my brothers or Parents as I am employed now.
Therefore I request you to consider me for a 4000Rs hike in my salary .My total monthly budget cost me 17000 Rs , but I will try to reduce that to 16000 Rs.
I wish you understand my situation and will grant my request.I have requested you for leaves as well , please consider that request too .

I will be highly thankful to you for considering my requests and addressing these positively.

Thank you !

Regards ,

Shashank Mishra 
  (PKR Process)